#!/bin/sh
# ~/.profile, this file will be read by sh when invoked as login shell
echo executing /home/root/.profile
PATH=/bin:/usr/ucb:/usr/bin:/usr/local/bin:/usr/etc
export PATH
echo who:
who
PS1="$(whoami)>"
